* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
    animation-iteration-count: 1;
    -webkit-tap-highlight-color: #00000000;
}

body {
    background: #bbbbbb;
    color: #ffffff;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    text-align: center;
    font-family: "M PLUS U", sans-serif !important;
    overflow-x: hidden;
}

body.no-scroll {
    overflow: hidden;
}

.section {
    width: 100%;
    min-height: auto !important;
    display: flex;
}

h1, h2, h3 {
    font-family: 'Bebas Neue', sans-serif;
}

a, button, input:focus {
    outline: none;
}

html {
    scroll-behavior: smooth;
}

@media (hover: none) and (pointer: coarse) {
    .nav-btn a:hover,
    .photo:hover,
    .vedettes-produit img:hover,
    .reseaux i:hover {
        transform: none !important;
        filter: none !important;
        box-shadow: none !important;
    }
}

/*  ================= 
    SCROL BAR 
    ================= */

::-webkit-scrollbar {
    width: 6px;
}

::-webkit-scrollbar-thumb {
    background: #148839;
    border-radius: 20px;
}

::-webkit-scrollbar-track {
    background: #101010;
}

/*  ================= 
    NAVBAR 
    ================= */
.nav-bar {
    /* border-top: 0px solid #00000000 !important;
    border: 2px solid #148839;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    background: #000000d4; */
    
    background:linear-gradient(
        to bottom,
        #101010 0%,
        #1010109a 65%,
        #10101000 100%
    );
    padding: clamp(5px, 1.5vw, 20px);
    height: 2% !important;
    top: 0;
    display: flex;
    width: 100%;
    margin: 0;
    height: clamp(30px, 1.5vw, 50px);
    justify-content: center;
    align-items: center;
    text-align: center;
    position: fixed;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1000;
    align-items: center;
    justify-content: space-between;
}

.nav-btn {
    margin-right: clamp(4%, 15vw, 8%);
    white-space: nowrap;
}

#h2 {
    color: #148839;
    font-size: clamp(20px, 2.4vw, 40px);
    margin-left: clamp(4%, 15vw, 8%);
    white-space: nowrap;
    font-family: 'Bebas Neue', sans-serif;
    font-weight: 600;
    cursor: pointer;
    transition: all 1s ease;
}

#h2:hover {
    color: white;
}

.nav-btn a {
    border: 1px solid #ffffff00;
    background-color: #00000000;
    color: #ffffff;
    padding-top: 2px;
    padding-bottom: 5px;
    padding-left: 12px;
    padding-right: 12px;
    font-size: clamp(20px, 1.2vw, 30px);
    transition: 0.5s;
    font-family: "M PLUS U", sans-serif;
    border-radius: 100px;
}

.nav-btn a:hover {
    color: #148839;
    cursor: pointer;
    background-color: rgba(255, 255, 255, 0.1);
}

.nav-btn a.active {
    color: #148839;
    font-weight: 00;
}

/* ============= NAV INDICATOR ============== */

.nav-indicator {
    position: absolute;
    bottom: -8px;
    width: 6px;
    height: 6px;
    background: #148839;
    border-radius: 500px;
    transition: left 0.5s cubic-bezier(0.25, 0.8, 0.25, 1.2), 
                width 0.5s cubic-bezier(0.25, 0.8, 0.25, 1.2),
                height 0.5s cubic-bezier(0.25, 0.8, 0.25, 1.2),
                border-radius 0.5s cubic-bezier(0.25, 0.8, 0.25, 1.2);
    pointer-events: none;
    z-index: 10;
    transform: translateX(-50%);
    margin-left: 0;

    transition: all 0.5s ease;
}

.nav-btn a:hover ~ .nav-indicator {
    width: 60px;
    height: 6px;
    border-radius: 500px;
}

/* ============= MENU HAMBURGER ============== */

.menu-hamburger {
    font-size: clamp(20px, 1.5vw, 35px);
    margin-right: clamp(10%, 15vw, 25%);
    color: #148839;
    border: none;
    background-color: #20202000;
    transition: 0.5s;
    z-index: 100;
}

.menu-hamburger:hover {
    color: #ffffff;
    cursor: pointer;
}

.mobile-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: #00000031;
    backdrop-filter: blur(7px);
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 9000;
    display: flex;
    transform: translateX(-100%);
    transition: transform 0.6s ease;
    overflow-y: auto;
}

.mobile-overlay.open {
    transform: translateX(0);
}

.mobile-link {
    color: white;
    font-size: 1.5em;
    margin-top: 30px;
    font-family: "M PLUS U", sans-serif;
    transition: color 0.3s;
}

.mobile-link:hover {
    color: #148839;
}

.mobile-close {
    position: absolute;
    top: 20px;
    right: 30px;
    font-size: 2em;
    color: white;
    background: none;
    border: none;
    cursor: pointer;
    transition: all 0.5s;
}

.mobile-close:hover {
    color: #148839;
    transform: rotate(90deg);
}

/* ============= REPONSIVE ============== */

@media screen and (max-width: 1200px) {
    .nav-bar {
        position: fixed;
        z-index: 1000;
        border-bottom-left-radius: 14px;
        border-bottom-right-radius: 14px;
    }

    .nav-btn {
        display: none;
    }
}

@media screen and (min-width: 1200px) {
    .mobile-overlay{
        display: none !important;
    }

    .menu-hamburger{
        display: none !important;
    }
}

/*  ================= 
    ONGLET ACCEUIL 
    ================= */
#accueil::before {
  content: "";
  position: absolute;
  inset: -30px;
  background-image: url(Image/fond\ fast-food2.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  filter: blur(0px) brightness(0.5);
  z-index: -1;
  pointer-events: none;
  transform: translateY(var(--bg-move, 0px));
}

#accueil {
    min-height: 100vh !important;
    align-items: center;
    justify-content: center !important;
}

.presentation-acceuil {
    display: flex;
    position: relative;
    color: white;
    flex-direction: column;
    background: #00000000;
    width: 80%;
    margin-left: 8%;
    padding: 15px;
    border-radius: 20px;
    justify-content: center;
}

.presentation-text h2 {
    font-size: clamp(40px, 8vw, 120px);
    animation: move 2s;
}

.presentation-text p {
    font-size: clamp(20px, 4vw, 50px);
    margin-left: 5px;
}

.color-vert {
    color: #148839 !important;
}

.presentation-text {
    padding-left: 5%;
    display: flex;
    text-align: left;
    flex-wrap: wrap;
    align-items: center;
    margin-top: 20%;
}

.presentation-text-btn {
    display: flex;
    margin-left: -2.5%;
}

.presentation-text-btn a {
    color: #101010;
    background: #148839;
    font-weight: 400;
    padding: 5 10px;
    margin-left: 3%;
    border-radius: 5px;
    margin-top: 3%;
    font-size: clamp(10px, 3vw, 40px);
    transition: 0.7s;
}

.presentation-text-btn a:hover {
    box-shadow: 5px 15px 30px rgba(0, 0, 0, 0.7);
    color: white;
}

#btn-contact {
    background: #00000000;
    color: #148839;
    border: 2px solid #148839;
}

#btn-contact:hover {
    color: #ffffff;
    box-shadow: none;
}

.presentation-image {
    display: flex;
    position: relative;
    width: 50%;
    left: 20%;
    border-radius: 20px;
}

.stats{
    margin-top: 5%;
}

.stats p{
    font-size: clamp(15px, 1vw, 30px);
    margin-top: 3%;
}

#stats-1 {
    animation: move 2s;
}

#stats-2 {
    animation: move 3s;
}

#stats-3 {
    animation: move 4s;
}

.burger-info {
    width: 20%;
    height: auto;
    background-color: #2020204c;
    padding: 1%;
    /* border: 1px solid #148839; */
    border-radius: 10px;
    backdrop-filter: blur(3px);
    margin-left: 20%;
    animation: move-2 3s;
}

.burger-info p{
    font-size: clamp(15px, 1vw, 30px);
}

.burger-info H3{
    font-size: clamp(25px, 1.8vw, 50px);
}

.price {
    text-align: right !important;
    color: #148839;
    margin-left: auto;
}

/*========== ANIMATION ===========*/

@keyframes move {
    0% {
        transform: translateX(-200px);
    }
    100% {
        transform: translateX(0);
    }
}

@keyframes move-2 {
    0% {
        transform: translateX(200px);
    }
    100% {
        transform: translateX(0);
    }
}

/*========== FLECHE SCROLL INDICATEUR ===========*/

.fleche-scroll-indicateur{
    position:absolute;
    left:50%;
    bottom:26px;
    transform:translateX(-50%);
    z-index:6;

    display:flex;
    flex-direction:column;
    align-items:center;
    gap:10px;

    color:#fff;
    font-size: clamp(10px, 3vw, 20px);

    text-decoration:none;
    opacity:.9;
    transition: all 0.6s;
}

.fleche-scroll-indicateur:hover{
    color: #148839;
    cursor: pointer;
}

/* ============= REPONSIVE ============== */

@media screen and (max-width: 1060px) {
    #accueil::before {
        background-image: url(Image/fond\ fast-food2.jpg);
        background-size: cover;
        background-position: -900px !important;
    }

    .burger-info {
        margin-top: 20% !important;
    }
}

@media screen and (max-width: 1500px) {
    .burger-info {
        margin-top: 3%;
        width: 80%;
        margin-left: 0%;
        padding: 2%;
    }

    .presentation-text {
        margin-top: 240px;
    }
}

@media screen and (height: 900px) {
    .burger-info {
        display: none !important;
    }
}

/*  ================= 
    ONGLET MENU 
    ================= */
#menu::before {
  content: "";
  position: absolute;
  inset: 0;
  background: url("Image/flamme-2.jpg") center/cover no-repeat;
  filter: brightness(0.4);
  z-index: -1;
  pointer-events: none;
}

#menu {
    padding: 2% 0;
    background-color: #20202000;
    position: relative;
    align-items: center;
    flex-direction: column;
    overflow: hidden;
    z-index: 1;
}

#menu h2 {
    margin-top: 4%;
    font-size: clamp(30px, 3vw, 60px);
}

.nav-menu {
    background-color: #10101000;
    width: 30%;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    margin-top: 2%;
}

.nav-menu button {
    background-color: #101010;
    border: 2px solid #148839;
    border-left: 1px solid #148839;
    border-right: 1px solid #148839;
    padding: 2% 4%;
    font-size: clamp(15px, 2vw, 30px);
    color: white;
    margin-left: 0px;
    margin-right: 0px;
    width: 60%;
    transition: all 1s;
}

.nav-menu button:hover {
    cursor: pointer;
    background-color: #202020;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.1);
    color: #148839;
}

.nav-menu button.active {
    cursor: pointer;
    background-color: #202020;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.1);
    color: #148839;
}

.nav-menu-left {
    border-bottom-left-radius: 200px;
    border-top-left-radius: 200px;
    border-left: 2px solid #148839 !important;
}

.nav-menu-left:hover {
    box-shadow: -10px 10px 20px rgba(0, 0, 0, 0.2) !important;
}

.nav-menu-right {
    border-bottom-right-radius: 200px;
    border-top-right-radius: 200px;
    border-right: 2px solid #148839 !important;
}

.nav-menu-right:hover {
    box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.2) !important;
}

.description {
    display: flex;
    flex-direction: column !important;
    align-self: flex-start;
}

.title-line {
    display: flex;
    align-items: center;
    gap: 8px;
}

.badge-best {
    display: inline-block;
    border-radius: 200px;
    color: #ffffff10;
    background-color: rgba(255, 145, 0, 0.2);
    width: min-content;
    padding: 0px 8px 2px 8px;
    align-self: flex-start;
}

.badge-piquant {
    display: inline-block;
    border-radius: 200px;
    color: #ffffff10;
    background-color: rgba(255, 30, 0, 0.2);
    width: min-content;
    padding: 0px 8px 2px 8px;
    align-self: flex-start;
}

.carte-menu {
    width: 100%;
    flex-direction: row;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.carte {
    margin-top: 4%;
    width: 21%;
    padding: 1%;
    border-radius: 20px;
    text-align: left;
    margin-left: 1%;
    flex-wrap: wrap;

    background-color: #10101010;
    color: rgba(255, 255, 255, 0.1);
    transition: all 1s;
    .price {
        color: #14883910;
    }
    .desc {
        color: #ffffff10;
    }
}

.carte:hover {
    cursor: pointer;
}

.carte li {
    margin-top: 1%;
}

.carte.active{
    background-color: #00000080;
    box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.7) !important;
    color: white;
    /* background: url("Image/test.jpg") left/cover no-repeat;
    position: relative; */
    .price {
        color: #148839;
    }
    .desc {
        color: #ffffffb0;
        transition: all 1s;
    }
    .badge-best {
        color: white;
        background-color: rgba(255, 145, 0, 0.7);
    }
    .badge-piquant {
        background-color: rgba(255, 30, 0, 0.7);
        color: #ffffff;
    }
}

.carte h2 {
    text-align: center;
    margin-bottom: 10%;
    padding-top: -1%;
}

.align {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

/* ============= REPONSIVE ============== */

@media screen and (max-width: 1400px) {
    #menu {
        padding: 2% 0;
    }

    .carte {
        display: none;
        transition: all 1s;
    }

    .carte.active{
        display: block;
        width: 86%;
    }

    .nav-menu button {
        padding: 3% 5%;
        font-size: clamp(20px, 3vw, 30px);
        width: 90%;
    }

    .carte ul {
        padding: 3%;
    }
}

/*  ================= 
    ONGLET EN VEDETTES 
    ================= */

#vedettes {
    padding: 2% 0;
    justify-content: center;
    display: flex;
    flex-direction: column;
    background-color: #050505;
        box-shadow: 
        0 -30px 60px #000000,
        0 30px 60px #000000;
}

#vedettes h2 {
    margin-top: 2%;
    font-size: clamp(30px, 3vw, 60px);
}

#vedettes p {
    font-size: clamp(10px, 2vw, 20px);
}

.produit {
    display: flex;
    flex-direction: row;
    margin-top: 4%;
    justify-content: center;
    flex-wrap: wrap;
}

.vedettes-produit {
    margin: 1%;
    display: flex;
    flex-direction: column;
    position: relative;
}

.vedettes-produit h3 {
    font-size: clamp(20px, 4vw, 40px);
    margin-top: clamp(10px, 3vw, 40px);
}

.vedettes-produit p {
    color: #148839;
    font-size: clamp(20px, 3vw, 30px);
    margin-top: clamp(10px, 2vw, 20px);
}

.vedettes-produit img{
    width: clamp(200px, 13vw, 500px);
    height: clamp(200px, 13vw, 500px);
    object-fit: cover;
    transition: all 0.8s;
}

.vedettes-produit img:hover{
    cursor: pointer;
    filter: contrast(1.3) saturate(1.3);
}

.badge-star {
    display: flex;
    position: absolute;
    z-index: 10;
    top: -10px;
    right: 5px;
    background-color: #30303070;
    border-radius: 1000px;
    padding: 0px 8px 2px 8px;
    align-items: center;
    color: white !important;
}

.star {
    margin-left: 5px;
    color: rgb(255, 212, 59) !important;
}

/* ============= REPONSIVE ============== */

@media screen and (max-width: 1000px) {
    #vedettes {
        padding: 2% 0;
    }

    .vedettes-produit img{
        width: clamp(300px, 1vw, 700px);
        height: clamp(300px, 1vw, 700px);
        object-fit: cover;
    }

    .vedettes-produit {
        margin-top: clamp(50px, 1vw, 100px);
        display: flex;
        flex-direction: column;
    }
}

@media screen and (max-width: 1500px) {
    #vedettes {
        padding: 2% 0;
    }

    .vedettes-produit img{
        width: clamp(300px, 1vw, 700px);
        height: clamp(300px, 1vw, 700px);
        object-fit: cover;
    }
}

/*  ================= 
    ONGLET GALERIE 
    ================= */
#galerie::before {
    content: "";
    position: absolute;
    inset: 0;
    background: url("Image/fond-pierre.png") center/cover no-repeat;
    filter: brightness(0.4);
    z-index: -1;
}

#galerie {
    padding: 2% 0;
    position: relative;
    justify-content: center;
    display: flex;
    flex-direction: column;
    background-color: #101010;
    align-items: center;
    z-index: 2;
}

#galerie h2 {
    font-size: clamp(30px, 3vw, 60px);
}

#galerie p {
    font-size: clamp(10px, 2vw, 20px);
}

.galerie-photo {
    margin-top: 3%;
    display: flex;
    flex-direction: column;
    width: 100%;
}

.galerie-photo-1 {
    flex-direction: row !important;
    display: flex;
    gap: 1%;
    justify-content: center;
}

.galerie-photo-2 {
    flex-direction: row !important;
    display: flex;
    gap: 1%;
    margin-top: 1%;
    justify-content: center;
}

.photo {
    width: clamp(300px, 12vw, 500px);
    height: clamp(300px, 12vw, 500px);
    overflow: hidden;
}

.galerie-photo img {
    width: clamp(300px, 12vw, 500px);
    height: clamp(300px, 12vw, 500px);
    object-fit: cover;
    transition: all 1s ease;
    overflow: hidden;
}

.galerie-photo img:hover {
    cursor: pointer;
    transform: scale(1.1);
    filter: contrast(1.2) saturate(1.2);
}

/* ============= REPONSIVE ============== */

@media screen and (max-width: 1400px) {
    #galerie {
        padding: 2% 0;
    }

    .galerie-photo {
        flex-direction: column;
        width: 75%;
    }

    .photo {
        margin-top: 1%;
    }

    .galerie-photo-1 {
        flex-wrap: wrap;
    }

    .galerie-photo-2 {
        flex-wrap: wrap;
        margin-top: 0%;
    }

    #galerie::before {
        content: "";
        position: absolute;
        inset: 0;
        background: url("") center/cover no-repeat;
        filter: brightness(0.4);
        z-index: -1;
    }
}

@media screen and (max-width: 1000px) {
    .photo {
        margin-top: 5%;
    }
}

/*  ================= 
    ONGLET AVIS 
    ================= */

#avis {
    padding: 2% 0;
    justify-content: center;
    display: flex;
    flex-direction: column;
    background-color: #050505;
    align-items: center;
}

#avis h2 {
    font-size: clamp(30px, 3vw, 60px);
}

#avis p {
    font-size: clamp(10px, 2vw, 20px);
}

.avis {
    width: 80%;
    margin-top: 2%;
}

/*  ================= 
    ONGLET CONTACT 
    ================= */

#contact {
    padding: 2% 0;
    justify-content: center;
    display: flex;
    flex-direction: column;
    background-color: #101010;
    align-items: center;
}

#contact h2 {
    font-size: clamp(30px, 3vw, 60px);
}

#contact p {
    font-size: clamp(10px, 2vw, 20px);
}

.tout-contact {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 120px;
    margin-top: 60px;
    width: 100%;
}

.bloc-contact {
    display: flex;
    flex-direction: column;
    width: 250px;
    align-items: center;
    text-align: center;
}

.bloc-contact i {
    font-size: clamp(45px, 3vw, 70px);
    color: #148839;
    margin: 5%;
}

.bloc-contact h2 {
    font-size: clamp(20px, 1vw, 40px) !important;
    margin: 5%;
}

.bloc-contact a {
    font-size: clamp(10px, 1vw, 20px) !important;
    margin: 5%;
    white-space: nowrap;
    color: white;
}

.tout-reseaux {
    margin-top: 3%;
}

.reseaux-bloc {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.reseaux {
    margin: 8%;
    text-decoration: none;
}

.reseaux:hover {
    cursor: pointer;
}

.reseaux i {
    font-size: clamp(30px, 2vw, 50px);
    margin-bottom: 15px !important;
    transition: all 0.8s ease;
}

.reseaux i:hover {
    transform: scale(1.2);
}

.reseaux p {
    font-size: clamp(12px, 2vw, 25px) !important;
    color: white;
}

/* ============= REPONSIVE ============== */

@media screen and (max-width: 1400px) {
    .tout-contact {
        margin-top: 3%;
        gap: 50px;
        flex-wrap: wrap;
        flex-direction: column;
        align-items: center;
    }

    .bloc-contact {
        margin-top: 1%;
    }

    .bloc-contact i {
        margin: 1%;
    }

    .bloc-contact h2 {
        margin: 1%;
    }

    .bloc-contact p {
        margin: 1%;
    }

    .tout-reseaux {
        margin-top: 3%;
    }
}

/*  ================= 
    FOOTER 
    ================= */

footer {
    min-height: 20vh;
    text-align: left;
    justify-content: center;
    background: #050505;
    align-items: center;
    border-top: 2px solid #148839;
}

footer h3{
    font-size: clamp(20px, 2vw, 40px) !important;
    color: #148839;
    margin-bottom: 2%;
}

.footer-global {
    width: auto;
    flex-direction: row;
    display: flex;
}

.card-footer {
    width: 100%;
    padding: 4%;
}

.card-footer a {
    color: white;
    transition: all 0.7s ease;
}

#footer-centre a:hover {
    color: #148839;
}

#footer-centre {
    flex-direction: column;
    display: flex;
}

#footer-centre a{
    font-size: clamp(15px, 1vw, 25px) !important;
    margin-top: 5px;
    width: min-content; 
}

#footer-droite {
    display: flex;
    flex-direction: column;
}

/* #footer-gauche h3 {
    margin-bottom: 0%;
} */

#footer-gauche p {
    margin-bottom: 2%;
}

.card-reseaux {
    display: flex;
    flex-direction: row;
}

.card-reseaux a {
    margin: 5%;
    font-size: clamp(30px, 2vw, 40px) !important;
}

.card-reseaux a:hover {
    transform: scale(1.2);
}

.footer-align {
    display: flex;
    font-size: clamp(15px, 1vw, 20px);
}

.heure {
    text-align: right !important;
    color: #148839;
    margin-left: auto;
}

#footer-droite p{
    margin: 2%;
}

/* ============= REPONSIVE ============== */

@media screen and (max-width: 1000px) {
    footer {
        min-height: auto;
        text-align: left !important;
        align-items: center;
        justify-content: center;
    }

    .footer-global {
        flex-wrap: wrap;
    }

    .card-footer {
        margin-top: 5%;
    }

    .card-reseaux {
        justify-content: center;
    }

    #footer-droite p{
        text-align: center;
    }
}

/*  ================= 
    LIGHTBOX 
    ================= */

.lightbox {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: #10101000;
    backdrop-filter: blur(7px) brightness(0.4);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 9999;
    transition: all 1s ease;
}

.lightbox.active {
    display: flex;
}

.lightbox-img {
    max-width: 80%;
    max-height: 80%;
    border-radius: 20px;
}

.close {
    position: absolute;
    top: 20px;
    right: 30px;
    font-size: clamp(30px, 2vw, 60px);
    color: rgb(255, 255, 255);
    cursor: pointer;
    transition: all 1s ease;
}

.close:hover {
    transform: rotate(90deg);
    color: red;
}

.nav span {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 60px;
    color: white;
    cursor: pointer;
    user-select: none;
}

#prev {
    left: 30px;
    transition: all 1s ease;
}

#prev:hover {
    color: #148839fb;
}

#next {
    right: 30px;
    transition: all 1s ease;
}

#next:hover {
    color: #148839fb;
}

.photo {
    position: relative;
    cursor: pointer;
}

.photo::after {
    content: "\f030";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 60px;
    color: #ffffff90;
    transition: all 0.6s ease;
    pointer-events: none;
    opacity: 0;
}

.photo:hover::after {
    opacity: 1;
}